#header {
	height:339px;
}
.feature-slide-heading, h1.feature-slide-heading, h2.feature-slide-heading, h3.feature-slide-heading, div.feature-slide-heading {
  font-size: 50px;
  line-height: 175%;
  background-color: #000000;
}
#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading {
  color: #ffffff;
}

#top-frame {
	background:url(/site_files/12313/custom/399/images/csp-bg-top.png?v=4) no-repeat center;
	position: absolute;
	top:0;
	left:50%;
	margin-left:-737px;
	width:1474px;
	height:388px;
}

#left-frame, #right-frame {
	position: absolute;
	background:#000;
	width:69px;
	top:387px;
}

#left-cover, #right-cover {
	background-color:#e5e5e5;
	position: absolute;
	top:0;
	width:100px;
}

#header-inner {
	margin-top:170px;
}

#nav_wrapper {
  background-color: #eaeceb;
}

#nav div a span, #footer-nav div a {
  color:#0b0b0b;
  opacity: 1;
  -moz-opacity: 1;
}

#nav div.active a span, #footer-nav div.active a {
  color:#ec1b2f;
  opacity: 1;
  -moz-opacity: 1;
}

#footer-1 {
  background-color: #eaeceb;
  text-align:center;
}

#footer-1-inner {
  border-bottom:none;
  text-align: center;
}

#footer-nav {
  width: 980px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

#footer-nav div {
  float:none;
  display:inline-block;
}

#footer-nav div:first-child a, #footer-nav div a {
	padding:5px 30px;
}

#logo {
	background-image: url(/site_files/12313/custom/399/images/csp-logo.png);
	height:107px;
}